<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<title>16/10/2019</title>
		<meta name="" content="" />
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<link rel="stylesheet" type="text/css" href="css/style.css">
	</head>

	<body>
		<header>
			<nav>

			</nav>
		</header>

		<main>
			
			<p>HOLA MUNDO!!!</p>

			<span class="icon-happy2"></span>
			
			<!-- Se puede aplicar varias classes en un componente -->
			<span class="icon-cool estiloPropio"></span>

			<span class="icon-youtube2"></span>
		</main>

		<footer>

		</footer>

	</body>

</html>